<ion-nav id="nav" #content [root]="rootPage"></ion-nav>
<ion-header>
  <ion-navbar>
    <ion-title text-center>Dashboard Webreport PT SKG</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <section text-center>
    <h1>Periode Aktif</h1>
  </section>
  <!-- <ion-list> -->
    <ion-item inset>
      <ion-label>Bulan </ion-label>
      <ion-input [(ngModel)]="bulanSTR" type="text" value="" aria-placeholder="Bulan"></ion-input>
    </ion-item>
    <ion-item inset>
      <ion-label>Tahun </ion-label>
      <ion-input [(ngModel)]="tahun" type="text" value="" aria-placeholder="Tahun"></ion-input>
    </ion-item>
  <!-- </ion-list> -->
  <div padding text-center>
    <button ion-button round (click)="loadData()">Submit</button>
  </div>
  <div padding text-center>
    <button ion-button round (click)="logout()">Logout</button>
  </div>
  <ion-grid>
    <ion-card>
      <ion-item>
        <h1>{{jumlahPO}}</h1>
        <p>Data PO Periode Aktif</p>
        <ion-row>
          <ion-col text-right>
            <button ion-button icon-start clear small (click)="detailPO()">
              <div>Lihat Detail</div>
              <span>&nbsp;&emsp;</span>
              <ion-icon name="ios-arrow-dropright-circle"></ion-icon>
            </button>
          </ion-col>
        </ion-row>
      </ion-item>
    </ion-card>
    <ion-card>
      <ion-item>
        <h1>{{jumlahSJ}}</h1>
        <p>Data Surat Jalan Periode Aktif</p>
        <ion-row>
          <ion-col text-right>
            <button ion-button icon-start clear small (click)="detailSJ()">
              <div>Lihat Detail</div>
              <span>&nbsp;&emsp;</span>
              <ion-icon name="ios-arrow-dropright-circle"></ion-icon>
            </button>
          </ion-col>
        </ion-row>
      </ion-item>
    </ion-card>
  </ion-grid>
</ion-content>